uuid: 43aaf64f-a644-4414-98f6-6580fbf1dcdb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content
    - node.type.page
id: node.page.field_content
field_name: field_content
entity_type: node
bundle: page
label: Content
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
